mcf:
  version: 1.0
metadata:
  identifier: Biomes_metadata
  dataseturi: https://testalpha.biopama.org/dataset/biomes
  datestamp: ''
identification:
  title: Biomes
  abstract: "Biomes are distinct biological communities (collection of plants and animals) that have formed in response to a shared physical climate. They are distinguished by characteristic temperatures and amount of precipitation. This map shows the geographic distribution of the eleven major terrestrial biomes found in Africa (out of 14 worldwide). It shows that the same biome can occur in geographically distinct areas with similar climates. Annual precipitations, fluctuations in precipitation, and temperature variation (on a daily and seasonal basis) are important abiotic factors influencing the geographic distribution of a biome and the vegetation type in the biome."
  dates:
    publication: '2020'
  keywords:
    keywords-0:
      type: theme
      keywords:
        - Climate Change
        - Natural Resources
        - Biodiversity & Wildlife
        - Forests
        - Food and Agriculture
        - Agroecology
        - Climate
        - Ecosystem
    keywords-1:
      type: place
      keywords:
        - Africa
        
  extents:
    spatial:
    - bbox:
      - -25.3614820573576
      - -46.982805642583635
      - 63.502684605818594
      - 37.54219435373596
      crs: 4326
    temporal:
      - begin: '2018-01-01'
        end: null
  status: ongoing
contact:
  pointOfContact:
    organization: EC-JRC
    city: ''
    country: ''
    email: ''
distribution:
  wms:
    url: https://testalpha.biopama.org/explore_maps?search=biomes
    type: OGC:WMS
    name: Biomes-port
    description: 'Biomes - EU Africa Knowledge Platform Map Viewer'
  CKAN:
    url: https://testalpha.biopama.org/dataset/biomes
    type: CKAN
    name: Biomes-port
    description: 'Biomes - EU Africa Knowledge Platform Catalogue'
  link-0:
    url: https://geospatial.jrc.ec.europa.eu/geoserver/africa_platform/ows?service=WFS&version=1.0.0&request=GetFeature&typeName=africa_platform%3Aafrican_biomes&outputformat=SHAPE-ZIP
    type: WWW:DOWNLOAD-1.0-http--download
    name: african_biomes.zip
    description: Biomes (Zipped Data Format)
    function: null
